[data-cellid="grid_cell_field"][data-page="beitrag1_list"][data-cellid="grid_cell_field"][data-page="beitrag1_list"][data-cellid="grid_cell_field"][data-page="beitrag1_list"] {
  color: #ffffff;
}
[data-cellid="grid_cell_field2"][data-page="beitrag1_list"][data-cellid="grid_cell_field2"][data-page="beitrag1_list"][data-cellid="grid_cell_field2"][data-page="beitrag1_list"] {
  color: #ffffff;
  font-size: 10px;
}
[data-cellid="grid_cell_field4"][data-page="beitrag1_list"][data-cellid="grid_cell_field4"][data-page="beitrag1_list"][data-cellid="grid_cell_field4"][data-page="beitrag1_list"] {
  color: #ffffff;
  font-size: 10px;
}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel > .panel-heading {
  color: #6a656e;
}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel > .panel-heading {
  background-color: #e6e0e9;
  background-image: none;
}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel > .panel-body {
  color: #ffffff;
}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel > .panel-body {
  background-color: #001e48;
  background-image: none;
}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel {
  border-width: 3px;
  border-color: #826b89;
  border-radius: 12px;
}
[data-page="beitrag1_list"][data-itemid="simple_grid_field1"] {
  font-weight: bold;
  font-size: 20px;
}
[data-page="beitrag1_list"][data-itemid="simple_grid_field2"] {
  font-size: 10px;
}
[data-page="beitrag1_list"][data-itemid="grid_view"] > .btn {
  text-shadow: none;
  color: #000000;
}
[data-page="beitrag1_list"][data-itemid="simple_grid_field22"] {
  font-size: 10px;
}
[data-page="beitrag1_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  { width: 800px; max-width: 800px; height: 460px; max-height: 460px; }
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  > .panel-heading {
		color: #6a656e;
	}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  > .panel-heading {
		background-color: #e6e0e9;
background-image: none;
	}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  > .panel-body {
		color: #ffffff;
	}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  > .panel-body {
		background-color: #001e48;
background-image: none;
	}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  >  {
		border-width: 3px;
border-color: #826b89	;
border-radius: 12px;
	}
[data-location="grid"][data-page="beitrag1_list"] > .r-record-body > .panel  [data-field-style="image"][data-full-width-item] { width: 800px }
[data-location="grid"][data-page="beitrag1_list"] { gap: 35px; }
.panel-body > * > [data-location="grid"][data-page="beitrag1_list"] { padding: 35px; }
